[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,edtMoney,edtWeight,edtAmount,cbDestSite,cbFromSite,edtCountryFrom,edtCountryDest,
zdWPNR.x=85
zdWPNR.y=347
zdWPNR.w=104
zdWPNR.h=27
zdHKR.x=37
zdHKR.y=149
zdHKR.w=223
zdHKR.h=20
zdSKR.x=346
zdSKR.y=147
zdSKR.w=220
zdSKR.h=20
zdSKRS.x=403
zdSKRS.y=179
zdSKRS.w=62
zdSKRS.h=20
zdSKRXS.x=492
zdSKRXS.y=179
zdSKRXS.w=82
zdSKRXS.h=20
zdHKRXS.x=170
zdHKRXS.y=177
zdHKRXS.w=81
zdHKRXS.h=20
zdHKRS.x=83
zdHKRS.y=177
zdHKRS.w=68
zdHKRS.h=20
zdHKRDH.x=208
zdHKRDH.y=100
zdHKRDH.w=109
zdHKRDH.h=20
zdSKRDH.x=517
zdSKRDH.y=100
zdSKRDH.w=114
zdSKRDH.h=20
zdSKRLXR.x=371
zdSKRLXR.y=106
zdSKRLXR.w=90
zdSKRLXR.h=20
zdSKRDZ.x=347
zdSKRDZ.y=210
zdSKRDZ.w=261
zdSKRDZ.h=24
zdHKRDZ.x=37
zdHKRDZ.y=210
zdHKRDZ.w=251
zdHKRDZ.h=23
zdHKRLXR.x=65
zdHKRLXR.y=105
zdHKRLXR.w=89
zdHKRLXR.h=20
zdZYYYQC.x=327
zdZYYYQC.y=3
zdZYYYQC.w=113
zdZYYYQC.h=24
zdSoft.x=-123
zdSoft.y=457
zdSoft.w=279
zdSoft.h=19
zdHKRYB.x=238
zdHKRYB.y=284
zdHKRYB.w=79
zdHKRYB.h=20
zdSKRYB.x=554
zdSKRYB.y=283
zdSKRYB.w=76
zdSKRYB.h=19
zdNian.x=281
zdNian.y=310
zdNian.w=33
zdNian.h=17
zdYue.x=316
zdYue.y=310
zdYue.w=21
zdYue.h=17
zdRi.x=340
zdRi.y=310
zdRi.w=20
zdRi.h=17
zdTime.x=0
zdTime.y=386
zdTime.w=62
zdTime.h=18
zdUSERCode.x=91
zdUSERCode.y=284
zdUSERCode.w=92
zdUSERCode.h=20
zdBZ.x=0
zdBZ.y=1
zdBZ.w=185
zdBZ.h=20
shpSKR.x=321
shpSKR.y=103
shpSKR.w=51
shpSKR.h=24
shpHKR.x=15
shpHKR.y=101
shpHKR.w=47
shpHKR.h=24
ckFK_HKR.x=526
ckFK_HKR.y=381
ckFK_HKR.w=57
ckFK_HKR.h=17
ckFK_SKR.x=331
ckFK_SKR.y=381
ckFK_SKR.w=55
ckFK_SKR.h=17
ckFK_YueJie.x=583
ckFK_YueJie.y=381
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=458
zdPJBH.y=75
zdPJBH.w=147
zdPJBH.h=18
zdSign.x=64
zdSign.y=310
zdSign.w=96
zdSign.h=20
edtMoney.x=691
edtMoney.y=384
edtMoney.w=71
edtMoney.h=20
edtWeight.x=692
edtWeight.y=209
edtWeight.w=69
edtWeight.h=20
edtAmount.x=692
edtAmount.y=175
edtAmount.w=69
edtAmount.h=20
cbDestSite.x=692
cbDestSite.y=137
cbDestSite.w=69
cbDestSite.h=20
cbFromSite.x=692
cbFromSite.y=103
cbFromSite.w=69
cbFromSite.h=20
edtCountryFrom.x=0
edtCountryFrom.y=245
edtCountryFrom.w=103
edtCountryFrom.h=20
edtCountryDest.x=0
edtCountryDest.y=434
edtCountryDest.w=106
edtCountryDest.h=20
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=1
zdSKRYB.v=1
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=1
zdBz.v=0
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
edtMoney.v=1
edtWeight.v=1
edtAmount.v=1
cbDestSite.v=1
cbFromSite.v=1
edtCountryFrom.v=0
edtCountryDest.v=0
[config]
WantPrintRQ=1
ckPrintTime=1
ckPrintProvince=1
ckPrintSign=1
